.pdf_link {
    color: #043f8a;
}

.pdf_link:hover {
    color: #e04e39;
}

.check-marker {
    list-style-image: url("/assets/img/field-service-marker.png");
}

.mfc-orange {
    color: #e04e39;
}

.underline {
    text-decoration: underline;
}

.feedback-image {
    width: 25em;
}

.lk-image {
    width: 100%;
}

.lk-btn--p {
    text-align: center;
}

.lk-btn {
    margin: auto 15px auto 15px;
    text-decoration: none !important;
    background-color: #c39367;
    border-radius: 5px;
    border: 10px solid #c39367;
    color: white;
}
